/* Теоретичні питання
 1. Що таке оператори в JavaScript і які їхні типи ви знаєте?
        Оператори в JavaScript - це спеціальні символи які використовуються для виконання операцій(додавання/віднімання тощо).
+ (додавання)
- (віднімання)
* (множення)
/ (ділення)
% (залишок від ділення)
** (піднесення до степеня)
++ (інкремент)
-- (декремент)

 2. Для чого використовуються оператори порівняння в JavaScript? Наведіть приклади таких операторів.
Оператори порівняння в JavaScript використовуються для порівняння двох значень і повертають логічне значення (true або false) залежно від результату порівняння.
 == (рівність)
!= (нерівність)
=== (строга рівність)
!== (строга нерівність)
> (більше)
< (менше)
>= (більше або дорівнює)
<= (менше або дорівнює)
 3. Що таке операції присвоєння в JavaScript? Наведіть кілька прикладів операцій присвоєння.
 Операції присвоєння в JavaScript використовуються для присвоєння значень змінним.
    const name = "Denys";
 Практичні завдання
 1. Створіть змінну "username" і присвойте їй ваше ім'я. Створіть змінну "password" і присвойте їй пароль (наприклад, "secret"). Далі ми імітуємо введеня паролю користувачем. Отримайте від користувача значення його паролю і перевірте, чи співпадає воно зі значенням в змінній "password". Виведіть результат порівнння в консоль.
    */
    const username ="Denys";
    const userName = prompt("What is your name?");
    const userPassword = prompt("What is your password?");
    if (userPassword === "secret"){
        console.log("Password is correct");
    }else {
        console.log("Password is NOT correct");
}
 /*2. Створіть змінну x та присвойте їй значення 5. Створіть ще одну змінну y та запишіть присвойте їй значення 3.
 Виведіть результати додавання, віднімання, множення та ділення 
 змінних x та y у вікні alert.*/
let x = 5;
let y = 3;
alert("X+Y="+(x+y));
alert("X-Y="+(x-y));
alert("X*Y="+(x*y));
alert("X/Y="+(x/y));


